fontworker(8)

NAME
fontworker - Mac OS X system font registration and validation daemon

SYNOPSIS
fontworker

DESCRIPTION
fontworker is a system daemon that registers and validates font for the system.

There are no configuration options to fontworker. Users should not run fontworker manually.

SEE ALSO
fontd(8)

HISTORY
The fontworker daemon first appeared in MacOS X 10.6.